Nome:IMWebUpdate
 
Versione:2016.07.25.1
 
Editore:
 
Sono necessari i seguenti prerequisiti:
 
  • .NET Framework 3.5
  • Windows Installer 3.1
Se questi componenti sono già installati, è possibile avviare l'applicazione subito. In caso contrario, fare clic sul pulsante sottostante per installare i prerequisiti ed eseguire l'applicazione.
 
Esegui
 
Risorse ClickOnce e .NET Framework